.landing-video{
	overflow:hidden;
}
.landing-video .ui-button-call{
	background:var(--background-02);
}
.landing-video .ui-content-header .container{
	padding-top:150px;
}
.landing-video .landing-video-widget-functions-2{
    background: url(../../assets/images/shap-03.png) top right no-repeat;
}
.landing-video .landing-video-widget-testimonials .widget-testimonials{
    background:#e9f3ff;
    padding: 50px 20px;
}
.landing-video .landing-video-group-01{
	position: relative;
	background: url(../../assets/images/shap-03.png) top right no-repeat;
}
.landing-video .landing-video-group-01::before{
	content: '';
	background: url(../../assets/images/shap-01.png) bottom left no-repeat;
	width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
}